Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=0171c0785f608f15278a008e5832f09dbb980188

commit 0171c0785f608f15278a008e5832f09dbb980188
Author: Miklos Vajna <vmik...@frugalware.org>
Date:   Tue Jul 6 11:02:43 2010 +0200

pacman-g2-3.7.7-7-i686

- add wget to depends to help openssl upgraders

diff --git a/source/base/pacman-g2/FrugalBuild 
b/source/base/pacman-g2/FrugalBuild
index fb60fdf..380b14a 100644
--- a/source/base/pacman-g2/FrugalBuild
+++ b/source/base/pacman-g2/FrugalBuild
@@ -8,11 +8,11 @@ USE_MINIMAL=${USE_MINIMAL:-"n"}
pkgname=pacman-g2
pkgver=3.7.7
Fuse $USE_DEVEL && pkgver=3.7.3.32.gedb838c
-pkgrel=6
+pkgrel=7
pkgdesc="A .tar.xz based package manager library (libpacman) and client 
(pacman-g2) with dependency support."
url="http://ftp.frugalware.org/pub/other/pacman-g2/";
backup=(etc/{makepkg,pacman-g2}.conf 
etc/pacman-g2/repos/{frugalware,frugalware-current})
-depends=('libarchive>=2.8.3-4' 'glibc>=2.8-3' 'grep>=2.5.3-4' 
'util-linux-ng>=2.14-2')
+depends=('libarchive>=2.8.3-4' 'glibc>=2.8-3' 'grep>=2.5.3-4' 
'util-linux-ng>=2.14-2' 'wget>=1.12-3')
if ! Fuse $USE_MINIMAL; then
makedepends=('doxygen' 'po4a' 'swig' \
'java-gcj-compat>=1.0.77-2' 'ecj>=3.3.2-2' 'mono' 'asciidoc' 'docbook-xsl' \
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to